FUSION richiede un 486 o superiore.
$
FUSION richiede un coprocessore matematico (FPU 486 o superiore).
$
FUSION richiede almeno 4M di memoria libera.
$
Tentativo di allocazione memoria fallito.
$
Tentativo di blocco memoria fallito.
$
Tentativo di allocazione descrittori fallito.
$
Tentativo di allocare memoria DOS fallito.
$
Troppa memoria (o troppi driver video) selezionati.
$
La tabella delle istruzioni è corrotta.
$
Impossibile inizializzare la MMU.
$
Immagine ROM non trovata.
$
Errore nel caricamento dell'immagine ROM.
$
L'immagine ROM è corrotta.
$
Questa ROM non è supportata.
$
Nessuna immagine ROM selezionata.
$
Driver Video non trovato.
$
Errore nel caricamento del Driver Video.
$
Nessun Driver Video selezionato.
$
Impossibile impostare la tastiera.
$
Impossibile impostare il divide exception handler.
$
Impossibile impostare il GP exception handler.
$
Impossibile impostare l'interrupt RTC.
$
impossibile impostare il timer.
$
L'orologio in tempo reale non è operativo.
$
Impossibile installare il mouse handler.
$
Impossibile aprire l'hard file.
$
Impossibile impostare l'interrupt audio.
$
Hardware audio non trovato.
$
Impossibile impostare l'interrupt floppy.
$
File di configurazione non trovato.
$
File di configurazione errato.
$
Gestore ASPI non trovato.
$
FUSION non funziona in questa modalità! Se è in esecuzione da
Windows, è necessario chiudere Windows e riavviare in modalità
MSDOS. Vedi README.TXT per ulteriori dettagli.
$
Could not setup serial interrupt.
$
CDROM could not be initialized.
$
